Bug 2028616 - foot-1.10.2 is available
Summary: foot-1.10.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksei Bavshin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-02 19:38 UTC by Upstream Release Monitoring
Modified: 2021-12-18 01:21 UTC (History)
1 user (show)

Fixed In Version: foot-1.10.3-1.fc34 foot-1.10.3-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-18 01:10:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-02 19:38:43 UTC
Latest upstream release: 1.10.2
Current version/release in rawhide: 1.9.1-1.fc36
URL: https://codeberg.org/dnkl/foot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/141611/

Comment 1 Fedora Update System 2021-12-03 03:14:37 UTC
FEDORA-2021-73b7f38339 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-73b7f38339

Comment 2 Fedora Update System 2021-12-03 03:14:50 UTC
FEDORA-2021-d9f2ab9cc2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9f2ab9cc2

Comment 3 Fedora Update System 2021-12-04 01:23:37 UTC
FEDORA-2021-73b7f38339 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-73b7f38339`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-73b7f38339

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-04 02:16:51 UTC
FEDORA-2021-d9f2ab9cc2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d9f2ab9cc2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9f2ab9cc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-12-10 01:36:17 UTC
FEDORA-2021-bd8d6535a4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bd8d6535a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd8d6535a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-10 01:58:07 UTC
FEDORA-2021-0d66a4a7e0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0d66a4a7e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d66a4a7e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-18 01:10:18 UTC
FEDORA-2021-0d66a4a7e0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-18 01:21:28 UTC
FEDORA-2021-bd8d6535a4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.